
.HTML5Container { margin: 1.5em 0 .2143em; }

/* pods */
.pod > div {
	background: 0 6px no-repeat;
	padding: 0 6px 1px 51%;
}
.careerFields > div { background-image: url("../img/full-photo-career-fields.jpg"); }
.diversity > div    { background-image: url("../img/full-photo-diversity-and-inclusion.jpg"); }
.howWeDoIt > div    { background-image: url("../img/full-photo-how-we-do-it.jpg"); }
.ourBusiness > div  { background-image: url("../img/full-photo-our-business.jpg"); }
.workingHere > div  { background-image: url("../img/full-photo-working-here.jpg"); }

.pod.vertical > div {
	background-position: 50% 0;
	padding: 80px 6px 1px;
}
.vertical.careerFields > div { background-image: url("../img/third-photo-career-fields.jpg"); }
.vertical.diversity > div    { background-image: url("../img/third-photo-diversity-and-inclusion.jpg"); }
.vertical.howWeDoIt > div    { background-image: url("../img/third-photo-how-we-do-it.jpg"); }
.vertical.ourBusiness > div  { background-image: url("../img/third-photo-our-business.jpg"); }
.vertical.workingHere > div  { background-image: url("../img/third-photo-working-here.jpg"); }

.twoColumn > .vertical > div { padding-top: 89px; }
.twoColumn > .vertical.diversity > div    { background-image: url("../img/half-photo-diversity-and-inclusion.jpg"); }
.twoColumn > .vertical.workingHere > div  { background-image: url("../img/half-photo-working-here.jpg"); }

.pod > div > p:first-child {
	margin-top: 0;
	padding-top: 6px;
}

/* right sidebar */
.pod.feed h2 span { white-space: nowrap; }
.pod.feed > ul { max-height: 382px; }

.pod.feed > p {
	background: #2877c3;
	color: #fff;
	font-size: 1rem;
	margin-bottom: 0;
	padding: 5px;
}

.pod.feed > p a {
	color: inherit;
	display: block;
	padding: .5em 0;
}
.pod.feed > p a img {
	filter: brightness(1.5) grayscale(.5) contrast(2);
	vertical-align: -2px;
}


/* play vid */
.playVid {
	margin-top: 1.4em;
	background: #F8F8F8;
	border: 1px solid #D9DCDF;
}
.playVid img {
	display: block;
	margin: 0;
}
.playVid p { padding: .35em 0; }

/* atcs ad */
.textAd.atcs {
	background-color: #ACD9EE;
	border-radius: 5px;
	display: block;
	height: 74px;
	margin-top: 15px;
	position: relative;
	text-decoration: none !important;
	width: 220px;
}
.textAd.atcs span {
	color: #061f5c;
	font-size: 15px;
	left: 0;
	line-height: 1.35;
	position: absolute;
	text-align: center;
	top: 18px;
	width: 100%;
	word-spacing: -1px;
}

/* tech ops ad */
.textAd.ops {
	background: #003E7E url('/jobs/assets/img/tech-ops_power-up.png') 0 50% no-repeat;
	box-sizing: padding-box;
	color: #fff;
	display: block;
	height: 74px;
	margin-top: 1.5em;
	padding: 8px 0 0 45px;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.textAd.ops span { display: block; }
.textAd.ops #power,
.textAd.ops #career {
	letter-spacing: 1px;
	text-transform: uppercase;
}
.textAd.ops #power {
	font-size: 1.5rem;
	line-height: 1;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
}
.textAd.ops #apply { font-size: .75rem; }


/* Advancing Aerospace ad */

.advancingAerospace.advancingAerospace {
	background: url("/jobs/assets/img/advancing-aerospace.png");
	color: #fff;
	display: flex;
	flex-direction: column;
	height: 74px;
	letter-spacing: 0.05em;
	line-height: normal;
	padding-left: 18px;
	text-decoration: none;
}

.advancingAerospace span:first-child { padding-top: 9px; }
.advancingAerospace span:last-child { font-weight: 700; }


/* reinstatement ad */

.textAd.rein {
	background: linear-gradient(#335401 25%, #416A02 75%);
	color: #FFF;
	display: flex;
	flex-direction: column;
	font-size: 110%;
	height: 74px;
	justify-content: center;
	line-height: 1.2;
	margin-top: 1.5em;
	padding: 0 10px 0 18px;
	text-decoration: none;
}

@media (max-width: 530px) {
	.pod > div {
		background-position: 50% 6px;
		padding-left: 6px;
		padding-top: 163px;
	}
}

@media (max-width: 515px) {
	.threeColumn .pod.vertical > div {
		background-position: 50% 6px;
		padding-top: 86px;
	}
	.threeColumn > div,
	.threeColumn > div:first-child + div,
	.threeColumn > div + div + div { padding: 0; }
}

@media (max-width: 440px) {
	.twoColumn .pod.vertical > div {
		background-position: 50% 6px;
		padding-top: 95px;
	}
	.twoColumn > div,
	.twoColumn > div + div { padding: 0; }
}